Loading...
Searching...
No Matches
PycImport.h File Reference
`#include <casacore/python/Converters/PycImport.h>`
`#include <casacore/casa/OS/Path.h>`
`#include <boost/python.hpp>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines
namespace | casacore::python

## Functions

boost::python::object | casacore::python::PycImport (const String &moduleName, const String &className)
| This function can be used to create a Python class from C++.